@charset "euc-jp";
BODY{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  background-color : #3e3e3e;
}
TABLE{
  font-size : 80%;
  background-color : #ffffff;
  font-family : Verdana;
}
.title{
  background-repeat : no-repeat;
  background-attachment : fixed;
  background-position : left;
  background-color : #005984;
  background-image : url(3 kaidan.gif);
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  border-top-width : 3px;
  border-left-width : 3px;
  border-right-width : 3px;
  border-bottom-width : 3px;
  border-style : solid solid solid solid;
  border-color : #cccccc #cccccc #cccccc #cccccc;
}
.menu-title{
  background-color : #f5f5f5;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  margin-left : 5px;
  margin-right : 15px;
  margin-top : 10px;
}
H1{
  font-size : 120%;
  font-family: "Trebuchet MS",Verdana,osaka,sans-serif;
  font-weight : bold;
  margin-top : 3%;
}
UL{
  margin-left : 12%;
  margin-top : 5px;
  font-size : 85%;
}
LI{
  margin-left : 5%;
  margin-top : 2.5px;
}
.menu{
  margin-top : 5px;
  margin-left : 17px;
  margin-right : 30px;
  border-left-width : 2px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #cccccc;
  border-bottom-color : #cccccc;
  padding-top : 5px;
  padding-bottom : 5px;
  padding-left : 4px;
  margin-bottom : 13px;
}
H2{
  font-size : 90%;
  margin-left : 5px;
  margin-bottom : 0px;
}
.setumei{
  font-size : 10px;
  margin-left : 5px;
  margin-right : 15px;
  padding-right : 3px;
  line-height : 140%;
  margin-top : 3px;
  border-left-width : 3px;
  border-left-style : solid;
  border-left-color : #b2b2b2;
  padding-left : 2px;
  padding-top : 5px;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #b2b2b2;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #b2b2b2;
  border-bottom-color : #b2b2b2;
}
.contents{
  font-size : 10px;
  padding-left : 2px;
  margin-left : 5px;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #b9b9b9;
  margin-top : 10px;
  padding-right : 3px;
  margin-right : 15px;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #b9b9b9;
  line-height : 150%;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #cccccc;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #b9b9b9;
  padding-bottom : 10px;
  padding-top : 3px;
}
A{
  color : #005f8c;
  text-decoration : underline;
}
A:HOVER{
  background-color : #d2d2d2;
}
H1 A{
  text-decoration : none;
  color : black;
}
H1 a:hover{
  background-color : #dddddd;
}
